.related-spots {margin-left: 0.24rem;font-size: 18px;}
.dt-element2 {width: 0.11rem;height: 0.43rem;background-color: #0cd084;display: inline-block;vertical-align: middle;margin-right: 0.15rem;}
.my-media {width:93%;margin: 15px auto;position: relative;}
.my-media-left {width: 44%;padding-right: 0;position: relative;}
.my-media-body {width: 52%;position: relative;height: 107px;padding-left: 4%;}
.my-media-body>a {display: inline-block;width:100%;height: 100%;}
.xian {border-top:1px solid #cdcdcd}
.my-heading {overflow: hidden;text-overflow: ellipsis;display: -webkit-box;-webkit-line-clamp: 3;-webkit-box-orient: vertical;font-size: 15px;line-height: 20px;word-break: break-word;}
.related .mes {line-height: 0px;margin-top: 15px;position: absolute;width: 100%;bottom: 0;}
.related .mes .saled {font-size: 12px;}
.related {position: absolute;bottom: 0;width: 92%;height: 45px;}
.related .money {float: right;color: #ff8a00;font-size: 16px;}
.discount {position: absolute;right: 0;}
.my-media .marker {padding: 3px 5px;color: #fdfdfd;background-color: #000000;opacity: 0.7;position: absolute;left:8px;top:8px;border-radius: 5px;font-weight: 600;font-size: 11px;}
.small-img {width: 100%;height: 107px;}
.home-pro .my-media-body .dt-mark {color: #ff8a00;border: 1px solid #ff8a00;margin-bottom: 0;font-size: 10px;}
.my-media-body .dt-mark {display: inline-block;border-radius:5px;font-size: 10px;border: 1px solid #cdcdcd;color: #969696;margin-right: 2.5px;margin-bottom: 3.5px;padding: 1px 2.5px;}
@media only screen and (min-width: 540px) {
	.my-media-left {width: 30%;}
	.small-img , .my-media-body {height: 1.8rem;}
	.related {height: 0.7rem;}
	.my-heading {font-size: 20px;line-height: 25px;}
	.my-media-body .dt-mark {font-size: 12px;}
	.mes span {font-size: 16px;}
	.mes .money {font-size: 18px;}
}